How to install libbrlapi-jni on Debian 9 (Stretch)